.ramecek {border: 3px solid #cccccc;}
.blok{
    float: left;
    position: relative;
    left: 0px;
    width:755px;
    padding-bottom: 10px;
    
    text-align:left;
}

.blok ul{
    list-style: disc;
}

.blok ul li{
    list-style: disc;
    padding-top:3px;
}


.blok1{
    float: left;
    position: relative;
    left: 0px;
    width:765px;
    /*border: 1px solid black;*/
 }

.novinkanadpis_uvodka {
	font-weight: bold;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	line-height: 19px;
	width: 100%;
	border-bottom: 1px solid #e8e8e8;
	margin-bottom: 3px;
	padding: 4px 0 4px 0;
	min-height: 17px;
	_height: 17px;
}

.novinkanadpis_uvodka1 {
	font-weight: bold;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	line-height: 19px;
	width: 100%;
	border-bottom: 1px solid #e8e8e8;
	margin-bottom: 3px;
	border-top: 1px solid #e8e8e8;
	padding: 4px 0 4px 0;
	min-height: 17px;
	_height: 17px;
}

.novinkanadpis {
	width: 100%;
	display: flex;
	flex-direction: row;
}

.novinkanadpis1 {
	width: 95%;
	display: flex;
	flex-direction: row;
} 

.novinkadatum {
	color: #65b62a;
	font-size: 11px;
	width: 75px;             
}

.novinkanadpistext a {
	color: #666666;
	font-weight: normal;
}

.odkazsablony_detail {
        clear: both;
        border-top: 1px solid #e8e8e8;
        position: relative;
        top: 15px;
        padding-top: 4px;
        text-align: right;
        margin-bottom: 15px;
}
.odkazsablony {float: right; text-align: right; height: 10px;}


.icon-container {
  float: left;
  width: 130px;
  border: 1px solid #dfdfdf;
  margin-left: 6px;
  margin-bottom: 20px;
  min-height: 145px;
  _height: 145px;
  padding: 14px;
}

.icon-container-rozcestnik {
  float: left;
  width:107px; 
  margin-left: 6px;
  margin-bottom: 20px;
  min-height:130px; 
  _height: 130px;
  padding: 0px;
  
  background-image: url('../design/bg_rozcest.gif');
  background-position: center bottom;  
  background-repaet: no-repeat;
}

.icon-container-top{
  width: 130px;
  height: 110px;
}
.icon-container-bottom{
  height: 31px;
  _height: 40px;
  width: 130px;
  text-align: center;
  padding-top: 9px;
}

.icon-container-bottom-rozcestnik {
  text-align: center;
  padding-top: 9px;
  width:107px; 
  height:30px;
  padding:0px;
  position:absolute; 
  top:110px;
  *left:5px;
  color:#fff;
}

a.icon-link {
  text-decoration: none;
  font-size: 10px;
  font-weight: bolder;
  letter-spacing: 1px;
}

img.icon-image{
  border: 0px;
  min-height: 110px;
  _height: 110px; 
}

img.icon-image-rozestnik{
 position:absolute; 
 left:5px;    
 width: 107px;
 height: 130px;
 
 
}

img.icon-image-rozestnik1{
 position:absolute; 
 bottom:55px; 
 *bottom:35px; 
 left:10px;      
 
 
}


.defaultCertifikat{
text-align:left;
width:100%;
}

.nadpiscertifikat{
   font-size: 11px;
   font-weight: normal;
}

.tabulkacertifikat_prvni{
   text-align: left;
}

.tabulkacertifikat{
   text-align: left;
}

tr.mBg {
  cursor: pointer;
}

#default1 h2 {
 
     color:rgb(107,183,255); 
     font-size: 14px;
      margin-top:15px;
     
}
   
#default1 .blok {
    
    text-align:left;
    padding-bottom:0px;
     
}

#default1 .clanek {
     padding-top:3px;     
     
}

#default1 .tabulka_vysetreni {
margin-top:5px;
}

.tabulka_vysetreni {
  
  text-align:left;
  width: 100%;
  border-collapse: collapse;
}

.tabulka_vysetreni td{
  padding:5px;
  border: 1px solid black;
}

.tabulka_vysetreni th{
  padding:5px;
  font-weight:bold;
  border: 1px solid black;
}

div.menu_v_textu {
	text-align: left;
	width: 50%;
	padding: 10px 0px 25px 0px;
}

div.menu_v_textu div {
	padding: 4px 0px 3px 20px;
	margin: 2px 0px 2px 10px;
	background-color: #f9f9f9;
	font-size: 11px;
}

div.menu_v_textu a {
	color: #8a8a8a;
	text-decoration: none;
	cursor: pointer;
}

div.menu_v_textu a:link {

}

div.menu_v_textu a:visited {

}

/*.nadpissablony{
                font-size: 120%;
                font-weight: 900;
                text-decoration: underline;
}
.odkazsablony{
                font-size: 90%;
                text-align: right;
}


.novinkadatum{
              color: #8F0000;
}
.novinkanadpis{
                font-weight: bold;
                text-align: left;
}
.blok{
              	float:right;
              	width:560px;
              }


.tisk-title {
  font-weight: bolder;
}
.tisk-title1 {
  font-weight: bolder;
  width: 430px;
}


.koment span {
display: block;
float: left;
width: 100px;
}
.kombox {
padding: 1px 1px 1px 10px;
margin: 1px 0;
border: 1px solid #999999;
}
.kombox h5, .blognavigace h5 {
font-size: 11px;
margin: 0;
margin-top: 15px;
padding: 0;
}
.kombox h5 {
margin: 5px 0;
}
.komboxbottom {
padding: 5px 0;
}*/
